Where have the old versions gone ?

pawz lion
2009-01-08
2013-04-22
  • pawz lion

    pawz lion - 2009-01-08

    Not everyone uses leopard. I really need version 0.14.0 to run on Panther, yet only the latest version is available to download. Why aren't the older versions on Sourceforge ? Where am I supposed to get it ?

     

Log in to post a comment.